package application

import (
	"fmt"
	"sirlab.de/go/knyt/user"
	"time"
)

func (app *Application) updatePlayerATime(usr *user.User) {
	usrId := usr.GetId()

	app.mu.Lock()
	fmt.Printf("updatePlayerATime \"%v\"\n", app.playerATime[usrId])
	app.playerATime[usrId] = time.Now()
	app.mu.Unlock()
}
